<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Yasmien Arevalo |Web Developer Portfolio</title>

	<!-- Google Fonts -->

	<link rel="preconnect" href="https://fonts.googleapis.com">
<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
<link href="https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@1,200&display=swap" rel="stylesheet">

	<link rel="preconnect" href="https://fonts.googleapis.com">
<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
<link href="https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,400;1,200&display=swap" rel="stylesheet">


	<!-- bootstrap -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

	<!-- External CSS -->
	<link rel="stylesheet" type="text/css" href="index.css">

	</head> 
	<body>
		<!-- Navbar start -->
		<nav class="navbar navbar-expand-lg navbar-light bg-warning fixed-top">
			<a class="navbar-brand" href="#"><img src="../images/y.jpg"></a>
			<button class="navbar-toggler ml-auto" type="button" data-toggle="collapse" data-target="#portfolio-nav" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
				<span class="navbar-toggler-icon"></span>
			</button>
			<div class="collapse navbar-collapse" id="portfolio-nav">
				<ul class="navbar-nav ml-auto">
					<li class="nav-item active">
						<a class="nav-link active" href="#landing">Home <span class="sr-only">(current)</span></a>
					</li>

					<li class="nav-item">
						<a class="nav-link" href="#abouts">About Us</a>
					</li>

					<li class="nav-item">
						<a class="nav-link" href="#gallery">Gallery</a>
					</li>

					<li class="nav-item">
						<a class="nav-link" href="#contact-us">Contact Us</a>
					</li>
				</ul>
			</div>
		</div>
	</nav>
<!-- Navbar end -->

		<div class="container-fluid">

			<!-- Landing Section Start -->
			<section id="landing" class="text-center jumbotron">
				<h1>Full Stack Web Developer</h1>
				<p>Hi! My name isYasmien Joy N. Arevalo and I love building things from scratch</p>
				<img src="../images/123.jpg">
			</section>
			<!-- Landing section end -->

			<!-- About Us Section Start -->
			<section id="abouts" class="text-center jumbotron">
				<h1>About Us</h1>
					
					<div class="row my-2">
						<div class="col-md-6 order-sm-1 order-2">
							<p id="aboutsP">I am a student from Antique National School under the STEM Strand. The Zuitt Coding Bootcamp helped me nurture my skills to be a developer! I am now 18 years old and was born on March 28, 2004. My curiousity about coding started when this program shared to us and I have a cousin who is an ICT student and one of their lessons is about coding and it is quite interesting for me. I was also intrigued about the idea of being a developer of a website so I decided to enroll in the Zuitt bootcamp which helped me build this website. Although I am going to pursue Nursing someday.</p>
						</div>
							<div class="abouts col-md-6 order-sm-1 order-2">
									 <img align="right" src="../images/ANS.png">
									 <img align="right" src="../images/ZUITT.png">

							</div>
					</div>		
			</section>
			<!-- About Us Section end -->

			<!-- gallery section start -->
			<section id="gallery" class="py-5 row">
			<div class="col-md-12 py-5">
				<h2 class="text-center"> Gallery </h2>	
				<hr class="custom-hr mx-auto">
			</div>

			<p class="text-center" id="galleryP">My hobbies are reading books online, going to the beach and hanging with my friends. It helps me relax my mind after a long and tiring day of doing some work.</p>

			<div class="col">
				<div class="row my-3">
					<div class="col-md-4">
						<div class="gallery">
							<img class="left" src="../images/wattpad.png">	
						</div>
					</div>
					<div class="col-md-4">
						<div class="gallery">
							<img src="../images/beach.jpg">	
						</div>
					</div>
					<div class="col-md-4">
						<div class="gallery">
							<img align="left" src="../images/friends.jpg">	
						</div>
					</div>
				</div>
				<p class="text-center" id="galleryP">I also do these in my free time!</p>

				<div class="row my-2">
						<div class="abouts col-md-6 order-sm-1 order-2">
							<img align="right" src="../images/cleaning.jpg">
						</div>
							<div class="abouts col-md-6 order-sm-1 order-2">
							<img align="left" src="../images/farming.jpg">
	

							</div>
					</div>

			</div>
		</section>
			<!-- gallery section end -->

			<!-- Contact Us Page Start -->
			<section id="contact-us" class="row py-5">
			<div class="col-md-12 mb-5">
				<h2 class="Fcontact text-center bg-sandybrown"> Contact Us </h2>	
				<hr class="custom-hr mx-auto">
			</div>

			<div class="col-12 bg-accent-2">
				<form class="p-5">
				  <div class="form-row">
				    <div class="form-group col-md-6">
				      <label for="fullname" class="text-white">Full Name</label>
				      <input type="text" class="form-control" id="fullname" placeholder="Full Name">
				    </div>
				    <div class="form-group col-md-6">
				      <label for="inputEmail4" class="text-white">Email</label>
				      <input type="email" class="form-control" id="inputEmail4" placeholder="Email">
				    </div>
				  </div>
				  <div class="form-row">
				    <div class="form-group col-md-12">
					    <label for="exampleFormControlTextarea1" class="text-white">Your Message</label>
					    <textarea class="form-control" id="exampleFormControlTextarea1" rows="3"></textarea>
					  </div>	
				  </div>
				  <button type="submit" class="btn btn-warning">Send</button>
				</form>
			</div>

			<div class="container text-center">
				<h2>Social Media</h2>
				<ul>
					<li>
						<a target="_blank" href="https://www.facebook.com/yasmienjoy.arevalo/" class="ColorT">Facebook</a>
					</li>
					<li>
						<a target="_blank" href="https://www.instagram.com/yas___mien/?igshid=NTE5MzUyOTU=" class="ColorT">Instagram</a>
					</li>
					<li>
						<a target="_blank" href="https://gitlab.com/Yasmienarevalo" class="ColorT">Gitlab</a>
					</li>
				</ul>
			</div>
		</section>
		<!-- Contact Us page End -->

			<!-- Bootstrap Script -->
			<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
			<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
	</body>
</html>